API 参考扩展
获取自定义表情
字符串数组:return_type=url 时为图片 URL,return_type=id 时为 emoji_id。 只读。
字符串数组:return_type=url 时为图片 URL,return_type=id 时为 emoji_id。
只读。
授权Bearer <token>
Authorization: Bearer <access_token>
位置: header
请求主体
application/json
TypeScript 定义
在 TypeScript 中使用 request body 类型。
响应主体
application/json
curl -X POST "https://example.com/fetch_custom_face" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": [ "string" ], "message": "string", "wording": "string"}这篇文档有帮助吗?